
/* ****************** 1칸 레이아웃  ****************** */

.layout_28901_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_28901_ > div:after {content:''; display:block; clear:both;}
.layout_28901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28901_ {}
}

#flex_mainslider > .flexslider {*margin-bottom: 60px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_28911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_28911_ > div {}
.layout_28911_ > div:after {content:''; display:block; clear:both;}
.layout_28911_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28911_ > div > .container_1 {width:50%;}
.layout_28911_ > div > .container_2 {width:25%;}
.layout_28911_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_28911_ > div > .container_1 { width:100%; }
	.layout_28911_ > div > .container_2 { width:50%; }
	.layout_28911_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_28911_ {min-width:1200px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_30832_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_30832_ > div {}
.layout_30832_ > div:after {content:''; display:block; clear:both;}
.layout_30832_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30832_ > div > .container_1 {width:25%;}
.layout_30832_ > div > .container_2 {width:25%;}
.layout_30832_ > div > .container_3 {width:25%;}
.layout_30832_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_30832_ > div > .container_1 { width:50%; }
	.layout_30832_ > div > .container_2 { width:50%; }
	.layout_30832_ > div > .container_3 { width:50%; }
	.layout_30832_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_30832_ {min-width:1200px;}
}


#flex_m_banner > .flexslider {*margin-bottom: 60px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_29143_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_29143_ > div {}
.layout_29143_ > div:after {content:''; display:block; clear:both;}
.layout_29143_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29143_ > div > .container_1 {width:50%;}
.layout_29143_ > div > .container_2 {width:25%;}
.layout_29143_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_29143_ > div > .container_1 { width:100%; }
	.layout_29143_ > div > .container_2 { width:50%; }
	.layout_29143_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_29143_ {min-width:1200px;}
}

.pm-board_list_m_notice ul {margin:0; padding:0; list-style:none;}
.pm-board_list_m_notice li {border-bottom:none; font-size:14px; line-height:1.6em;}
.pm-board_list_m_notice li:first-child {border-top:none;}
.pm-board_list_m_notice a {display:block; text-decoration:none; color:#333; padding:3px 0;}
.pm-board_list_m_notice dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list_m_notice dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list_m_notice dl dd {position:absolute; right:0; top:0; margin:0; font-size:13px; font-family:Arial; color:#888;}
.pm-board_list_m_notice .comment {font-weight:normal; color:#888;}
.pm-board_list_m_notice .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29148_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_29148_ > div:after {content:''; display:block; clear:both;}
.layout_29148_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29148_ {}
}

.pm-board_album_m_gallery * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album_m_gallery ul {margin:0; padding:0; list-style:none;}
.pm-board_album_m_gallery ul:after {content:''; display:block; clear:both;}
.pm-board_album_m_gallery li {float:left; vertical-align:top; }
.pm-board_album_m_gallery li.clear {clear:both;}
.pm-board_album_m_gallery li a {display:block; text-decoration:none; text-align:center; color:#333; padding:0 10px 30px;}
.pm-board_album_m_gallery .figure {margin:0;}
.pm-board_album_m_gallery .figure img {display:block; margin:0 auto; max-width:100%; height:100%;  }
.pm-board_album_m_gallery .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album_m_gallery .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album_m_gallery .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album_m_gallery .bd,
.pm-board_album_m_gallery .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album_m_gallery .comment {font-weight:normal; color:#888;}
.pm-board_album_m_gallery .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}



/* ****************** 메인 슬라이드  ****************** */

.layout_3129_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_3129_ > div:after {content:''; display:block; clear:both;}
.layout_3129_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_3129_ {}
}
